iPadのシステム条件

  • 2010.05.23 Sunday
  • 13:49
そういえば、先日書き忘れていたことがありました。

iPadですが、WindowsはXP以上で対応できますが、
(といっても、ServicePack3以降が必要)

MacはOS X 10.5.8以降でないといけません。

なので、Macユーザーの方はかなり注意が必要です。

参照
iPad仕様


コメント
コメントする








    
この記事のトラックバックURL
トラックバック

calendar

S M T W T F S
 123456
78910111213
14151617181920
21222324252627
28293031   
<< October 2018 >>

search this site.

よく使う、検索される投稿

categories

アマゾン

楽天

selected entries

archives

recent comment

recent trackback

profile


※当ブログはリンクフリーですが、 取材や雑誌等で掲載される場合は、事前にお知らせください

others

mobile

qrcode

powered

無料ブログ作成サービス JUGEM